/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.1.1624371921
Updated: 2021-06-22 14:25:21

*/

a.elementor-button, .jet-popup-action-button__instance {
	text-decoration: none !important;
}

.woocommerce-page #main {
	max-width: 100%;
}

.woocommerce-breadcrumb {
	display: none;
}

@media only screen 
  and (min-width: 1025px) 
  and (max-width: 1440px) {
    .elementor-kit-7  {
        font-size: 13px !important;
    }
}

.jet-woo-product-thumbnail img, .woocommerce-product-gallery__wrapper a img {
	background: #fff;
}